@charset "utf-8";



/* ==============================
 PAGE
 ======================================== */

 /* Section
 ------------------------------*/
section {
	font-size: 15px;
	padding-top: 70px;
}
section:not(:last-child) {
	border-bottom: 1px solid #eee;
	padding-bottom: 70px;
}
section p {
	line-height: 1.5;
}
section img {
	max-width: 100%;
}


/* Subhead
------------------------------*/
h2 {
	position: relative;
	margin: 0 0 40px;
	border-bottom: 0;
	text-align: center;
	font-size: 28px;
}
h2 br {
	display: none;
}
h2:first-child {
	margin: 0 0 40px;
}
h2:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -20px;
	width: 40px;
	height: 1px;
	background: #000;
}

h3 {
	padding-bottom: 15px;
	border-bottom: 1px solid #000;
	font-weight: bold;
	/*font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";*/
	/*font-family: Raleway, Helvetica, Arial;*/
	font-family: Raleway, Helvetica, Arial;
	font-size: 18px;
}


/* Anchor Link
------------------------------*/
.anchor-link {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
.anchor-link > li {
	position: relative;
	display: table-cell;
	box-sizing: border-box;
	width: 100%;
	height: 60px;
	border-right: 1px solid #eee;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5;
	font-weight: bold;
	/*font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";*/
	font-family: Raleway, Helvetica, Arial;
}
.anchor-link > li:first-child {
	border-left: 1px solid #eee;
}
.anchor-link > li a {
	display: block;
	box-sizing: border-box;
	padding: 0 0 10px;
	vertical-align: middle;
	font-size: 15px;
}
.anchor-link > li a:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -4px;
	content: "";
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px #000;
  border-right: solid 2px #000;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(135deg);
}


/* ==============================
 Section
 ======================================== */

/* Global
------------------------------*/
#global {
	border-bottom: 0;
	padding-bottom: 0;
}
#global * {
	box-sizing: border-box;
}

.table-title {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 60px 0 40px;
}
.table-title > span {
	display: table-cell;
	font-size: 26px;
	font-weight: bold;
	/*font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";*/
	font-family: Raleway, Helvetica, Arial;
	text-align: center;
}
.table-title > span:nth-child(1) {
	text-align: right;
	padding-right: 30px;
}
.table-title > span:nth-child(2) {
	width: 23px;
	background-image: url(../img/service/gl_ms.png);
	background-size: 100% auto;
	background-position: center center;
	background-repeat: no-repeat;
}
.table-title > span:nth-child(3) {
	text-align: left;
	padding-left: 30px;
}

#global .table-block .map {
	width: 36%;
}
#global .table-block .map img {
	width: 100%;
}
#global .table-block dl {
	width: 32%;
	text-align: center;
}
#global .table-block dl dt {
	font-weight: bold;
	/*font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";*/
	font-family: Raleway, Helvetica, Arial;
	font-size: 22px;
}

#global .table-block dl.vn dt {
	color: #d60029;
}
#global .table-block dl.jp dt {
	color: #2350a7;
}
#global .table-block dl p {
	padding: 5px 0;
	font-weight: bold;
	/*font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";*/
	font-family: Raleway, Helvetica, Arial;
}
#global .table-block dl ul li {
	position: relative;
	padding-left: 15px;
	line-height: 1.5;
	text-align: left;
	margin-top: 10px;
}
#global .table-block dl ul li:before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 4px;
	border-radius: 2px;
}
#global .table-block dl.vn ul li:before {
	background-color: #d60029;
}
#global .table-block dl.jp ul li:before {
	background-color: #2350a7;
}
#global .table-block dl.vn ul {
	padding-right: 40px;
}
#global .table-block dl.jp ul {
	padding-left: 40px;
}

#global .table-block + p {
	margin: 60px 0 30px;
}


/* IT Service
------------------------------*/
#it-service {
	text-align: center;
}
#it-service p {
	margin-top: 30px;
}


/* R&D
------------------------------*/
#rd {
	text-align: center;
}
#rd ul {
	margin-top: 30px;
}
#rd ul li div {
	width: 140px;
	margin: 0 auto;
}
#rd ul li div igm {
	width: 100%;
}
#rd ul li p {
	padding-top: 20px;
	font-size: 16px;
	font-weight: bold;
	/*font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";*/
	font-family: Raleway, Helvetica, Arial;
}


/* IT Solution
------------------------------*/
#it-solution * {
	box-sizing: border-box;
}
#it-solution .table-block {
	width: calc(100% + 40px);
}
#it-solution .table-block li {
	padding-right: 40px;
}
#it-solution .table-block li dl dt {
	padding: 20px 0;
	font-size: 16px;
	font-weight: bold;
	/*font-family: "Hiragino Kaku Gothic W4 JIS2004", "ヒラギノ角ゴ Pro W3";*/
	font-family: Raleway, Helvetica, Arial;
}
#it-solution .table-block li dl dd {
	text-align: left;
	line-height: 1.5;
}



/* ==============================
 Common
 ======================================== */

.table-block {
	display: block;
	width: 100%;
}
.table-block:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.table-block > * {
	float: left;
	width: 33.33%;
	text-align: center;
}



/* ==============================
 For Smart Phone
 ======================================== */
@media only screen and (max-width: 900px) {

}
@media only screen and (max-width: 768px) {
	.main {
		padding-top: 0;
	}

	/* Section
  ------------------------------*/
 section {
 	font-size: 13px;
 }

	/* Section
	------------------------------*/
 section {
	 padding-top: 35px;
 }
 section:not(:last-child) {
	 padding-bottom: 35px;
 }
	/* Subhead
	------------------------------*/
	h2 {
		margin-bottom: 25px;
		font-size: 18px;
		line-height: 1.5;
	}
	h2 br {
		display: inline-block;;
	}
	h2:first-child {
		margin-bottom: 25px;
	}
	h3 {
		font-size: 14px;
	}
	/* Anchor Link
	------------------------------*/
	.anchor-link {
		display: block;
		table-layout: auto;
		width: 100%;
	}
	.anchor-link > li {
		display: block;
		width: 100%;
		height: 45px;
	}
	.anchor-link > li a {
		height: 45px;
		border-bottom: 1px solid #eee;
		padding: 13px 15px;
		text-align: left;
		vertical-align: middle;
		font-size: 13px;
	}
	.anchor-link > li:last-child a {
		padding: 4px 15px;
	}
	.anchor-link > li:not(:last-child) {
		border-right: 0;
	}
	.anchor-link > li a:after {
		position: absolute;
		bottom: 50%;
		left: auto;
		right: 20px;
		margin-left: 0;
		margin-bottom: -4px;
	}
	/* Globals
	------------------------------*/
	.table-title {
		width: 100%;
		margin: 45px 0 20px;
	}
	.table-title > span {
		font-size: 14px;
	}
	.table-title > span:nth-child(1) {
		padding-right: 10px;
	}
	.table-title > span:nth-child(2) {
		width: 12px;
		background-image: url(../img/service/gl_ms.png);
		background-size: 100% auto;
		background-position: center center;
		background-repeat: no-repeat;
	}
	.table-title > span:nth-child(3) {
		padding-left: 10px;
	}

	#global .table-block {
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
	}
	#global .table-block .map {
		width: 100%;
		order: 1;
	}
	#global .table-block dl.vn {
		order: 2;
	}
	#global .table-block dl.jp {
		order: 3;
	}
	#global .table-block .map img {
		width: 100%;
	}
	#global .table-block dl {
		width: 100%;
		margin-top: 20px;
		text-align: left;
	}
	#global .table-block dl dt {
		font-size: 18px;
	}
	#global .table-block dl.vn ul {
		padding-right: 0;
	}
	#global .table-block dl.jp ul {
		padding-left: 0;
	}
	#global .table-block + p {
		margin: 25px 0;
	}
	/* IT Service
	------------------------------*/
	#it-service p {
		margin-top: 10px;
		text-align: left;
	}
	/* R&D
	------------------------------*/
	#rd p {
		text-align: left;
	}
	#rd ul {
		margin-top: 15px;
	}
	#rd ul li {
		display: table;
	}
	#rd ul li:not(:last-child) {
		margin-bottom: 15px;
	}
	#rd ul li > * {
		display: table-cell;
		vertical-align: middle;
	}
	#rd ul li div {
		width: 85px;
	}
	#rd ul li div img {
		width: 100%;
	}
	#rd ul li p {
		padding: 0 0 0 15px;
		font-size: 14px;
	}
	/* IT Solution
	------------------------------*/
	#it-solution .table-block {
		width: 100%;
	}
	#it-solution .table-block li {
		padding-right: 0;
	}
	#it-solution .table-block li:not(:last-child) {
		margin-bottom: 30px;
	}
	#it-solution .table-block li dl dt {
		padding: 10px 0;
	}

	.table-block {
		width: 100%;
	}
	.table-block > * {
		width: 100%;
	}
}
